2

3 months agoby Fadi Hijazi

Problem in Php version then composer

i have problem in laravel version and i can't upgrade the laravel version, when i write the command 'php composer upgrade', it didnt upgrade. maybe because the php version it 5.6.30 ?? and if yes how i can upgrade the php. i need the answer, so i wish the answer commen soon.

Ask Question
Most Visited
Categories